
[Desktop Entry]
Encoding=UTF-8
Name=Discrete
Comment=More "discrete map" systems, including new variants of Hopalong and Julia, and a few others. See also the "Hopalong" and "Julia" screen savers. Written by Tim Auckland; 1998.
TryExec=discrete
Exec=discrete -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
